.airview_theme {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    .main_wrapper {
        flex: auto;
        display: flex;
    
        airview-sideheader {
            min-width: 65px;
            background: #212529;
        }
        .router_area {
            flex: auto;
            padding: 10px;
        }
    }
}
